<div ng-controller="homeController">

<div class="modal-header">
        <h4 class="modal-title">Edit Content </h4>
  <button type="button" class="close" data-dismiss="modal">&times;</button>
  
</div>
<div class="modal-body" ng-repeat="select in selectArray track by $index">
 <div class="container mt-4">
        <div class="row">
                <div  class="col-sm-12 col-lg-12 col-md-12 col-xs-12">
                        <input class="col-sm-12 col-lg-12 col-md-12 col-xs-12" type="text" placeholder="Title" value="">
                    </div>
        </div>
     </div>

 <div class="container  mt-4">
    <div class="row">
<div class="col-sm-12 col-lg-5 col-md-5 col-xs-12">
            <div id="holder" style="" id="holder" class="holder_default">
                
                <input type='file' ng-model-instant style="opacity:0;  z-index: 1003; width: 230px;
                height: 95px;
                position: relative;
                top: -22px;" class="upload" multiple="multiple"  name="browsefile" onchange="angular.element(this).scope().desImageUpload(event)" />
                <img  alt="Drag&Drop,Click here to upload files"   style="width:230px; height:90px; border: 1px dashed rgb(5, 5, 5);position: absolute;
                top: 0px;" class=" hidden" class="thumb" ng-src="{{desimg}}" />
            </div>                       
        </div>
        <div class="col-sm-12 col-lg-1 col-md-1 col-xs-12">
        </div>
        <div class="col-sm-12 col-lg-5 col-md-5 col-xs-12">
                <div id="holder" style="" id="holder" class="holder_default">
                        <input type='file' ng-model-instant style="opacity:0;  z-index: 1003; width: 230px;
                        height: 95px;
                        position: relative;
                        top: -22px;" class="upload" multiple="multiple"  name="browsefile" onchange="angular.element(this).scope().mobImageUpload(event)" />
                        <img  alt="Drag&Drop,Click here to upload files"   style="width:230px; height:90px; border: 1px dashed rgb(5, 5, 5);position: absolute;
                        top: 0px;" class=" hidden" class="thumb" ng-src="{{mobimg}}" />
                    </div>   	
        </div>
    </div>
    
 </div>

 <div class="container mt-4">
        <div class="row">
            <div  class="col-sm-12 col-lg-12 col-md-12 col-xs-12">
                    <textarea type="text" placeholder="Description" value=""></textarea>
                </div>
        </div>
     </div>
     <div class="container mt-4">
            <div class="row">
                <div  class="col-sm-12 col-lg-12 col-md-12 col-xs-12">
                        <textarea type="text" placeholder="Offer Details" value=""></textarea>
                    </div>
            </div>
         </div>

<div ng-if="$index >0" class="container  mt-4">
    <div class="row">

    <div class="col-sm-12 col-lg-4 col-md-4 col-xs-12">
  <i class="fa fa-trash-o" style="font-size:20px;color:red;cursor: pointer;" ng-click="removeMultipleDialog($index)"></i>

    </div>                            
    </div>
    </div>
</div>
<div class="modal-footer">
    <button type="button" class=" btn applyBtn" ng-click="addMultipleDialog()">Add</button>
    <button type="button" class="btn applyBtn">Submit</button>
    <!-- <button type="button" class="btn applyBtn" data-dismiss="modal">Close</button> -->
  </div>
  </div>